/******************/
	.comm_content{
		color:#555;
		background-color:#fff;
		border: 1px solid #eee;
		padding: 5px 5px;
 	}
	
	.comm_name{
		font-weight:bold;
		/*color:#4990A7;*/
		/*color:#299ec6;*/
		color:#e6223b;
	}
	.comm_date{
		font-style:italic;
		font-size:7pt;
	}
	.comm_info{
		
	}
	.comm_table{
		margin: 5px 0px;
	}
	.comm_header{
		/*background-color:#EBFBFF;*/
		
		/*background-color:#DBF3FB;*/
		background-color:#fafafa;
		border-top: 1px solid #e6223b;
		border-bottom: 1px solid #ccc;
		font-size:11px;
	}
	.comm_text{
		padding: 5px 5px;
		font-size:11px;
	}
 	.comm_titre{
 		font-weight:bold;
		color:#555;
		font-size:12px;
 	}
	.comm_form{
		margin-top:20px;
		
	}
	.comm_form textarea{
		width : 500px;
		font-size:11px;
	}
	
	.comm_form input{
		font-size:11px;
	}
	
	.comm_button{
		color:#eee;
		background-color:#E72039;
		border: 2px solid #E72039;
		margin-left:4px;
		
	}
	
	.comm_errTitre{
		color:red;
		font-weight:bold;
		font-size:11px;
	}
	.comm_errTexte{
		color: red;
		padding:0px;
		margin-top:5px;
		font-size:11px;
	}
	.comm_conf{
		color:green;
		font-size:11px;
	}
	.comm_info{
		font-size:7pt;
		color:#999;
		background-color:#fff;
		height:18px;
		width:400px;
		padding-top:3px;
	}
	.comm_addlink a{
		color:#555;
		font-size:12px;
		text-decoration:underline;
		padding:5px;
	}
	.comm_addlink a:hover{
		text-decoration:none;
		font-weight:bold;
		padding:5px;
	}
